local fn = _gn(0x9A9D1BA639675CF1)
--- Enables the specified island. For more information, see islandhopper.meta
-- ```
-- NativeDB Introduced: v2189
-- ```
-- @param islandName The name of the island to be enabled or disabled.
-- @param toggle A boolean value where `true` enables the island and `false` disables it.
function Global.SetIslandHopperEnabled(islandName, toggle)
	return fn(_ts(islandName), toggle)
end
